.ml-banners-fades,
.ml-banners-fades * {

  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;

}

.ml-banners-fades {

  min-height:264px;
  height: auto;
  width:100%;
  position:relative;

}

.ml-banners-fades ul li {

  display: block;
  position: absolute;
  top:0;
  right:0;
  transition: all .5s linear;
  -webkit-transition: all .5s linear;
  -moz-transition: all .5s linear;
  opacity: 0;
  z-index: 1;
  width:100%;

}

.ml-banners-fades ul li.display {

  opacity: 1;
  z-index: 2;

}

.ml-banners-fades ul li img {

  width:100%;

}